﻿.s4-nothome{display:none}
.providerDetail{margin-top: 20px; padding-right: 20px; padding-bottom: 20px;}
.providerDetail p{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;padding-left:10px}
.providerDetail h5{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;padding-left:10px;font-size:11pt;font-weight:600;padding-bottom:0}
.providerKey{width:460px;clear:both;padding-bottom:32px;vertical-align:middle}
.providerKey div{float:left;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:9pt;margin-top:5px;margin-right:0;display:block;vertical-align:middle}
.providerDetailsKey div{float:left;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;margin-top:5px;margin-right:0;display:block;vertical-align:middle}
.providerSummary{width:460px;padding-bottom:27px}
.providerSummary h2{margin-left:10px;margin-right:10px}
.providerSummary h2 span.courseProviderHeading{color:#4d6613;font-size:13.5pt;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana}
.providerSummary h4{color:#4d6613;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:600;font-size:14.25pt;padding:0;margin-bottom:8px}
.providerSummary p{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:400;font-size:9.75pt;color:#464646;text-align:left;font-weight:600;line-height:17px;padding:0;margin:0}
.providerDetailsSummary{width:460px;padding-top:27px}
.providerDetailsSummary h2{margin-left:10px;margin-right:10px}
.providerDetailsSummary h2 span.courseProviderHeading{color:#4d6613;font-size:13.5pt;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana}
.providerDetailsSummary h4{color:#4d6613;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:600;font-size:14.25pt;padding:0;margin-bottom:8px}
.providerDetailsSummary p{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:400;font-size:9.75pt;color:#464646;text-align:left;font-weight:600;line-height:17px;padding:0;margin:0}
.providerTitleCellWidth{width:90%}
.providerSeperator{background-color:#e7e7e7;min-height:38px;padding-bottom:4px;margin-top:10px}
.providerSeperatorHeading{color:#464646;padding-left:10px;padding-top:12px;font-weight:600;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:12pt}
.providerSeperatorText p{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt}
.providerTitleDescription{color:#4d6613;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;padding-left:6px;padding-top:10px}
.providerLocationHeading{color:#464646;padding-left:10px;padding-top:8px;font-weight:600;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:12pt}
.providerResultsSummary{width:100%}
.providerResultsSummary h4{color:#4d6613;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:600;font-size:14.25pt;padding:0}
.providerItemSeperator{clear:both;border-top:1px solid #d0d0d0}
.providerLocationHeading{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;color:#555;padding-left:0}
.providerLocationDetails ul{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;margin-top:6px}
ul.ulProviderLocations{margin-top:8px;padding-left:15px;padding-top:8px;}
ul.ulProviderLocations li{/* background:url(../Images/search/searchResultsLevel1BulletPadding.png) no-repeat scroll left top transparent; */color:#555;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;line-height:18px;list-style-type:none;margin-left:-10px;padding-bottom:10px;padding-left:10px;font-weight:400;color: #555555;list-style:square;}
ul.ulProviderLocations li a:link{color:#555;text-decoration:none}
.readmoreFullProvider{background:transparent url(../images/fullproviderdetails.jpg) no-repeat 0 -32px;border:0;height:29px;width:156px;margin-left:5px;margin-right:12px!important}
.minWidthForProviderSearch{padding-bottom:450px}
.readmoreFullProvider:hover{background:transparent url(../images/fullproviderdetails.jpg) no-repeat 0 1px;cursor:pointer;border:0;height:29px;width:156px}
.providerDetail .searchResult p{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt}
.providerDetail .searchResult p a,.providerDetail div p a{color:#4d6613!important;text-decoration:underline!important}
.providerDetail .searchResult p a:hover,.providerDetail div p a:hover{color:#607f27!important}
.providerDetail .searchResult p a:visited,.providerDetail div p a:visited{color:#4d6613!important}
.providerDetail .searchResult p.ProviderTitle{color:#4d6613;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:600;font-size:14.25pt!important;padding:0;margin-bottom:0;}
.providerShowCasePnl{/*height:202px!important;*/padding-bottom:2px;z-index:1;position:relative;top:0!important}
.providerLocationsSection{height:15px}
.padTop{padding-top:15px}
.iconGovernmentFund{float:left;margin-left:5px}
.canDisplay{padding-bottom:5px}
.providerFullDetails{float:right;margin-right:0}
.keyWidth{width:15px}
.iconGovernmentFundedLogo{padding:5px 5px 0;position:relative;margin-left:5px;height:18px;width:18px;vertical-align:bottom}
.iconGovernmentFundedForSearchResults{height:20px;margin-left:-5px;padding:0 6px 2px;position:relative;vertical-align:bottom;width:20px}
.providerDetailsTitle{padding-top:0px}
.providerDetail .grdSearchResults .FieldDisplayOn p{padding-left:6px}
.providerResultsSummary .PartOfDisplay p{padding-left:0}
.providerDetail .searchResult p.ProviderTitle a:link,.providerDetail .searchResult p.ProviderTitle a:visited{color:#4D6613!important;text-decoration:none!important}
.providerDetail .searchResult p.ProviderTitle a:hover{color:#4D6613!important;text-decoration:underline!important}
.mySkillsResults h2,.mySkillsResults h2 a,.mySkillsResults h2 a:link{color:#4B6D20!important;cursor:pointer!important;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:9.75pt;font-weight:600;padding:10px 0;width:185px}
.mySkillsResults h2 a:visited{color:#999!important;cursor:pointer!important;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:9.75pt;font-weight:600;padding:10px 0 0}
.mySkillsResults h2 a:hover{text-decoration:underline!important}
.mySkillsResults{padding-left:10px;width:195px}
.mySkillsResultsInner{height:auto;margin-bottom:10px;margin-right:20px;margin-top:0;padding-top:10px}
.markerPin{float:left;width:35px;padding-left:3px}
.paddingLeft35{padding-left:35px}
.providerTitleWidth{}
.providerTitleLineHeight{line-height:22px!important}

/*New CSS Classes*/
.separator {border-bottom: 1px solid #CCC !important;margin-bottom: 18px;margin-top: 18px;background-color: #FFFFFF;}
.maintainProvider{}
.title p {color: #4D6613 !important;font-family: "VIC",Arial,Helvetica,sans-serif,Verdana;font-weight: 600;font-size: 14.25pt !important;padding: 0;margin-bottom: 0;width: 430px;line-height: 22px !important;padding-bottom: 15px;}
.providerLocationDetails ul {font-family: "VIC",Arial,Helvetica,sans-serif,Verdana;margin-top: 6px;}
ul.ulProviderLocations {margin-top: 8px;padding-left: 28px;margin-bottom:0px;}
ul.ulProviderLocations li {/* background: url(../Images/search/searchResultsLevel1BulletPadding.png) no-repeat scroll left top transparent; */color: #555;font-family: "VIC",Arial,Helvetica,sans-serif,Verdana;font-size: 11pt;line-height: 18px;list-style-type: none;margin-left: -10px;padding-bottom: 10px;padding-left: 10px;color: #555555;list-style:square;}
ul.ulProviderLocations li a:link{color: #555;text-decoration: none;}
/*.loadMore {cursor:pointer;color: #8B2A2F;padding-left: 29px;padding-top:5px;text-decoration:underline;background: transparent url(../images/plus18x18.png) center no-repeat;background-position-x: 195px;background-position-y:4px;}
.loadLess {cursor:pointer;color: #8B2A2F;padding-left: 25px;padding-top:5px;text-decoration:underline;background: transparent url(../images/minus18x18.png) center no-repeat;background-position-x: 102px;background-position-y:4px;}*/

.loadMore {cursor:pointer;color: #8B2A2F;padding-left: 29px;padding-top:5px;text-decoration:underline}
.loadMore:after{content:"\f0fe";font-family:"FontAwesome";margin-left:8px;font-size:20px;color: #999;display: inline-block;}
.loadLess {cursor:pointer;color: #8B2A2F;padding-left: 25px;padding-top:5px;text-decoration:underline;}
.loadLess:after{content:"\f146";font-family:"FontAwesome";margin-left:8px;font-size:20px;color: #999;display: inline-block;}

 .pageHeading {font-size: 16pt;margin-bottom: 0;color: #4d6613;font-weight: 600 !important;padding-bottom: 10px;font-family: "VIC",Arial,Helvetica,sans-serif,Verdana;padding-top: 5px;}
.subHeading {color: #555;font-family: "VIC",Arial,Helvetica,sans-serif,Verdana;}
.subHeading h3 {color: #555;font-family: "VIC",Arial,Helvetica,sans-serif,Verdana;font-weight: 600;margin-top: 1px;padding-top: 5px;padding-bottom: 5px;}
.providerInfo {/*padding-top: 20px;*/color: #555;font-family: "VIC",Arial,Helvetica,sans-serif,Verdana;font-size: 11pt;font-weight: 400;}
.providerInfoCaption{font-weight:600;width:200px;font-size:11pt;padding-bottom:15px;text-align:left;}
.providerInfoValue{font-size:11pt;padding-bottom:15px;}
.trainingProviderType {padding-bottom:15px;}
.studyArea { padding-bottom:15px;}
.govtSubTraining {margin-top: 10px; margin-bottom: 10px;}
.imgGovtSubTraining {margin-left:5px; padding-right:8px;position:relative; top:8px; height:25px; width:25px;}
.qualityRatingSection {height:230px;margin-top:-10px;}
.qualityRatingSectionHeading{}
.qualityRating{height:150px; padding-left:20%; padding-right:20%;}
.recommendedByStudentsQR{float:left;width:120px;}
.recommendedByStudents{width:120px;height:120px;}
.recommendedByStudentsText{color: #000066; font-family: "VIC",Arial,Helvetica,sans-serif,Verdana; font-size:10pt;font-weight:400;text-align:center;}
.employmentOutcomeQR{float:right;width:120px;}
.employmentOutcome{width:120px;height:120px;}
.employmentOutcomeText{color: #000066; font-family: "VIC",Arial,Helvetica,sans-serif,Verdana; font-size:10pt;font-weight:400;text-align:center;}
.hyperLinkSection {margin-top: 10px;margin-bottom: 10px;font-family: "VIC",Arial,Helvetica,sans-serif,Verdana;font-size: 12pt;font-weight: 700;background-color: #E7E7E7;border-radius: 3px;padding-bottom:12px;padding-top:8px;}
.hyperlinkLocations {/* height:45px; */padding: 15px 10px;/* padding-left:10px; */}
.hyperLinkLocationsImg {padding-left:10px;float:left;width: 70px;}
.hyperlinkLocationsText {padding-top:10px;text-decoration:underline;cursor:pointer;}
.hyperlinkContact {/* height:45px; */padding: 15px 10px;/* padding-left:10px; */}
.hyperlinkContactImg {padding-left:10px;float:left;width: 70px;}
.hyperlinkContactText {padding-top:10px;text-decoration:underline;cursor:pointer;}
.hyperlinkCourses {/* height:45px; */padding: 15px 10px;/* padding-left:10px; */}
.hyperlinkCoursesImg {padding-left:10px;float:left;width: 70px;}
.hyperlinkCoursesText {padding-top: 10px;text-decoration:underline;cursor:pointer;}
.hyperlinkLocationsText a {color: #007279;}
.hyperlinkLocationsText a:visited {color: #555}
.hyperlinkLocationsText a:hover {color: #088488;}
.hyperlinkContactText a {color: #007279;}
.hyperlinkContactText a:visited {color: #555}
.hyperlinkContactText a:hover {color: #088488;}
.hyperlinkCoursesText a {color: #007279;}
.hyperlinkCoursesText a:visited {color: #555}
.hyperlinkCoursesText a:hover {color: #088488;}
.locationsSection {}
.locationsSectionHeading {height:45px}
.locationsSectionHeadingImg {width:45px; float:left;padding-top: 5px;}
.locations {}
.contactDetailsSection a {color: #007279;text-decoration: underline;}
.contactDetailsSection a:visited {color: #555}
.contactDetailsSection a:hover {color: #088488;}
.ShowExternalLinks:after{font-family: FontAwesome;content: "\f08e";padding-left: 6px;}
.contactDetailsSectionHeading{height:45px}
.contactDetailsSectionHeadingImg {width: 60px;float:left;padding-left:5px;padding-top: 5px;}
.coursesOfferedSection {}
.coursesOfferedSectionHeading {height:45px}
.coursesOfferedSectionHeadingImg {width: 60px;float:left;padding-left:5px;padding-top: 5px;}
.coursesOffered {}
.mapSection {/*border:1px solid #CCC !important;border-radius: 2px;*/}
.provider_map {width:660px;height: 420px;border:1px solid #CCC; margin: 0px auto}
.providerMap_PanelForProvider {margin: 0px 0px 0px 0px !important;}

/* Override relevant courses section */
.courseSearchResultCount {padding-bottom: 15px !important;}
.ontop {z-index: 999;width: 100%;height: 100%;top: 0;left: 0;display: none;position: absolute;color: #AAAAAA;background-color: rgba(0,0,0,0.5);}
.infoQualityRatingSection {float:right; margin-top:-45px; margin-right:3px;}
.imgInfoQualityRatingSection {height:20px; width:20px;}
.qualityRatingPopup {width: 550px;height: 500px;position: fixed;color: #000000;background-color: #ffffff;top: 45%;left: 44%;margin-top: -200px;margin-left: -200px;border:0px solid #CCCCCC;box-shadow:0px 0px 2px #222; border-radius:0px;}
.qualityRatingPopupHeader {height: 90px; background-color: #4D6613; color:#FFFFFF; font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;border-radius:0px 0px 0px 0px;}
.qualityRatingPopupHeading{position: absolute; top: 8%; left: 11%; color:#FFFFFF; font-size: 16pt; font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;}
.qualityRatingPopupClose{ position: absolute;right:0; margin-right: 5px; margin-top:5px;}
.imgQualityRatingPopupClose{height:25px; width:25px;padding-top:3px; padding-right:3px;}
.qualityRatingPopupContentContainer{overflow:auto;height:390px;padding-top:10px; padding-bottom:10px}
.qualityRatingPopupContent{color: #555;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;margin-left:10%;margin-right:10%;}
.qualityRatingPopupContent p{color: #555;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana; font-size:10pt;}
.qualityRatingPopupContent ul{color: #555;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana; font-size:10pt;}
.infoGovtSubsidisedSection {float: right;margin-top: -70px;margin-right: 7px;}
.imgInfoGovtSubsidisedSection {height:20px; width:20px;}
.govtSubsidisedPopup {width: 550px;height: 500px;position: fixed;color: #000000;background-color: #ffffff;top: 45%;left: 46%;margin-top: -200px;margin-left: -200px;border:0px solid #CCCCCC;box-shadow:0px 0px 2px #222; border-radius:0px;}
.govtSubsidisedPopupHeader {height: 90px; background-color: #4D6613; color:#FFFFFF; font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;border-radius:0px 0px 0px 0px;}
.govtSubsidisedPopupHeading{position: absolute; top: 8%; left: 12%; color:#FFFFFF; font-size: 16pt; font-weight:400 !important; font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;}
.govtSubsidisedPopupClose{ position: absolute;right:0; margin-right: 5px; margin-top:5px;}
.govtSubsidisedPopupClose{}
.imgGovtSubsidisedPopupClose{height:25px; width:25px;padding-top:3px; padding-right:3px;}
.govtSubsidisedPopupContentContainer{overflow:auto;height:410px;}
.govtSubsidisedPopupContent{color: #555;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;margin-left:10%;margin-right:10%;}
.govtSubsidisedPopupContent p{color: #555;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:400 !important; font-size:11pt;}
.govtSubsidisedPopupContent h3{font-size:14pt;color: #555555;padding-left:10px;}
.govtSubsidisedPopupContent img{height: 24px;}
.govtSubsidisedPopupContent a.aGovtSubsidisedPopupLink,.govtSubsidisedPopupContent a.aGovtSubsidisedPopupLink:visited {color:#4d6613!important;font-weight:500;}
.popupButtonContainer{padding-top:20px;}

.govtSubsidisedPopupButtonOuter{height:100px;}
.govtSubsidisedPopupButtonInner{height:100px;position:absolute;left:32%}
.aGovtSubsidisedPopupButton {text-decoration: none;background: #0A51A5;color: #FFFFFF !important ;font-family: "VIC",MetaPlusNormal;font-size: 13pt;font-weight: 400;padding: 20px 20px 20px 20px !important;border-radius:3px;box-shadow:1px 0px 0px #CCCCCC;}
.aGovtSubsidisedPopupButton:hover {background: #0A51A5;color: #FFFFFF !important ;font-family: "VIC",MetaPlusNormal;font-size: 13pt;font-weight: 400;padding: 20px 20px 20px 20px !important;border-radius:3px;box-shadow:1px 0px 0px #CCCCCC;}

#qualificationSection, #howSection, .qualificationSectionHeader, .howSectionHeader {display:none;}
.advance-options-panel .msg_body{height: 140px;}

.courseNames{color:#555!important;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt !important;margin-left:5px !important;min-height:70px !important}
.courseName{font-size:13.5pt !important;font-weight:600 !important;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;margin-top:15px;margin-bottom:10px !important;float: none !important;padding-top: 0;/* padding-bottom: 0; */}

.courseDetails{padding-left:20px !important;}
.courseResultTitleAndIcons {min-height: 60px;}
.courseSearchResultIcons{/* padding-top: 15px; */}

.providerResults{display:inline-block;}
.providerResult{font-size:14pt;font-weight:600;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;margin-top: 0px;margin-bottom: 0px;border-bottom: 1px solid #CCC;}
.providerResult>a {color:#666;display: inline-block;width: 690px;padding-left:15px;padding-top: 30px;padding-bottom: 30px;margin-bottom: -5px;}
.providerResult>a:hover{background-color: #F2F2F2;color: #009CA6;text-decoration:none;}
.providerResult>a h3{margin-top: 0px;margin-bottom: 0px;font-size:14pt;font-weight:600;color:#666666;width: 100%;padding-top: 0;}
.providerResult>a:hover h3{color: #088488;text-decoration:underline !important;}
.providerResultTitle{float:left;width: 84%;}
.providerResultTitleAndIcons {}
.providerResultIcons {float: right;width: 15%;min-height: 85px;}
.providerResultDesc {padding-top: 15px;float:left;}

.govtSubSectionHeadingImg{
    font-size: 26px;
    color: #2A5B8A;
    margin: 8px 0px 0px 5px;
    width: 50px;
    float: left;
}

.govtSubSectionHeadingImg .fa-usd{
    border-radius: 50%;
    border: 1px solid;
    padding: 5px 9px;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    margin-top: 0px !important;
}

.subHeading{
    color: #555555;
    font-family: "VIC",Arial,Helvetica,sans-serif,Verdana;
    font-size: 11pt;
    font-weight: 700;
    padding-top: 10px;
    padding-bottom: 10px;
}

.govtSubSectionHeading{
    height: 50px;
    border-top: 1px solid #CCC;
    padding-top: 10px;
}

.iconGovernmentFundedForLegend{float:right;}
.govtSubsidiesLegendWithBG{margin-right:90px;}
.courseResultFundedIcon {
    /* margin-top: -24px; */
    margin-top: 1px;
    width: 28%;
}

.iconGovernmentFundedForOccupationResults{
    color: #2A5B8A;
    padding-top: 7px;
}

.iconGovernmentFundedForOccupationResults .fa-usd{
    border-radius: 50%;
    border: 1px solid;
    padding: 3px 6px;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
    margin-top: 0px !important;
}

h3.occupationTitle {
    float: left;
    margin-right: 5px;
}

.iconGovernmentFundedForProviderSearchResults{
    color: #2A5B8A;
}

.iconGovernmentFundedForProviderSearchResults .fa-usd{
    border-radius: 50%;
    border: 1px solid;
    padding: 3px 6px;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
    margin-top: 0px !important;
}

.providerFundedIcon{
    margin-top: -29px;
    margin-left: 60px;
}

a.offeringUrl:hover {color: #088488!important;}

.googlelabels:after {content: "\f19c";font-family: "FontAwesome";}
.providerLogos {overflow: hidden; width: 100%; border: 1px solid #ecedee;padding: 10px 0;}
.providerLogo {float:left;border-right: 1px dashed #ccc;}
.providerTafeLogo {float:left;border-left: 1px dashed #ccc;margin-left: -1px;}
.regNo {background: #E7E7E7;border: 1px solid #E7E7E7;width: 100%;margin-bottom: 40px;}
.providerTafeLogo img {padding-top: 5px;}
.regNo table {padding: 15px 25px 0;}
.providerLogo img {padding: 0 8px;}
.courseResultTitle {float: left !important;width: 75% !important;}
.courseSearchResultIcons {/* margin-top: 0px !important; */margin-top: 15px;}
.not-tafe .providerLogo {border-right:none; float:none; text-align:center;}
.courseLocationTable tbody tr {width:100%;}

/* only for provider details page*/
.pnlPagers {float: none;padding-top: 50px;text-align:center;}

.courseResultFreeTAFEIcon{margin-top: 2px;}